﻿.divMenu {
    background-color: #DDDDDD;
    color: #2B3180;
    cursor: pointer;
    height: 120px;
    width: 140px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    line-height: 90px;
    border-bottom: 7px solid #2B3180;
    text-decoration: none;
}

    .divMenu:hover {
        background-color: #ECECF0;
        color: #612C0E;
    }

.divMenuDisabled {
    background-color: #F8F9FA;
    color: #2B3180;
    cursor: pointer;
    height: 120px;
    width: 140px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    line-height: 90px;
    text-decoration: none;
}

    .divMenuDisabled:hover {
        background-color: #DDDDDD;
        color: #612C0E;
    }

html {
    scroll-behavior: smooth;
}

section[id] {
    scroll-margin-top: 70px;
}

/*.contenedor {
    position: relative;
    display: inline-block;
    text-align: right;    
}

.texto-titulo {    
    top: 10px;
    border-radius: 0 5px 5px 0;    
    text-align: center;
    vertical-align: middle;    
}

.centrado {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50%, -50%);
    text-align: left;
}*/

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}
    /* rtl:begin:ignore */
    .marketing .col-lg-4 p {
        margin-right: .75rem;
        margin-left: .75rem;
    }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 1rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
/*.carousel-item {
    height: 55rem;
}*/
